/* 
Theme Name: DI Simple 
Description: Childtheme 
Author: Designers Inn 
Template: di-basis 
Version: 1.4
*/

.center {text-align: center; margin: 0 auto 0 auto;}

#footer-info a {
    color: #666;
    font-weight: normal;
}

.et_pb_gallery .et_pb_gallery_pagination, .et_pb_filterable_portfolio .et_pb_portofolio_pagination {
    border-top: 0 solid #e2e2e2;
}

.et_pb_widget_area_left {
    border-right: 0 solid rgba(0, 0, 0, 0.1);
    padding-right: 30px;
}

@media (max-width: 1024px) {
 #et_mobile_nav_menu { display: block;}
 #top-menu {display: none;}
 }

.et_pb_bg_layout_light.et_pb_button {
	background: #b81b2b!important;
	color: #fff!important;
}
.et_pb_bg_layout_light.et_pb_button:focus, .et_pb_bg_layout_light.et_pb_button:hover {
	background-color: rgba(0,0,0,.05)!important;
	color: #b81b2b!important;
}